/*     712085 : 탭 버튼 이미지      */
.tab_info__712085__ {display:table;width:100%}
.tab_info__712085__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__712085__ {max-width:100%}
.img__712085__ * {box-sizing:border-box}
.img__712085__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__712085__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__712085__.on > a {border-color:#5da02c;}
.img__712085__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__712085__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__712085__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     712095 : 탭 버튼 이미지      */
.tab_info__712095__ {display:table;width:100%}
.tab_info__712095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__712095__ {max-width:100%}
.img__712095__ * {box-sizing:border-box}
.img__712095__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__712095__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__712095__.on > a {border-color:#5da02c;}
.img__712095__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__712095__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__712095__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     712105 : 탭 컨텐츠 블록 설정      */
.block_option__712105__ {display:table;width:100%}
.block_option__712105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     712145 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__712145__ {max-width:800px;margin:0 auto}
.pm-banner_slide_basic__712145__ a {display:block;border:none}
.pm-banner_slide_basic__712145__ a img {border:none}
.pm-banner_slide_basic__712145__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__712145__ .item {position:relative}
.pm-banner_slide_basic__712145__ .item img {vertical-align:top}

.pm-banner_slide_basic__712145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__712145__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__712145__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#000}
.pm-banner_slide_basic__712145__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__712145__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__712145__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__712145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__712145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__712145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__712145__ .owl-dots {/*position:absolute;*/left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__712145__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__712145__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__712145__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__712145__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__712145__.empty__712145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__712145__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__712145__.build_edit_mode .item:first-child {display:block}

/*     712125 : 탭 컨텐츠 블록 설정      */
.block_option__712125__ {display:table;width:100%}
.block_option__712125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     712155 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__712155__ {max-width:800px;margin:0 auto}
.pm-banner_slide_basic__712155__ a {display:block;border:none}
.pm-banner_slide_basic__712155__ a img {border:none}
.pm-banner_slide_basic__712155__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__712155__ .item {position:relative}
.pm-banner_slide_basic__712155__ .item img {vertical-align:top}

.pm-banner_slide_basic__712155__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__712155__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__712155__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#000}
.pm-banner_slide_basic__712155__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__712155__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__712155__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__712155__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__712155__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__712155__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__712155__ .owl-dots {/*position:absolute;*/left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__712155__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__712155__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__712155__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__712155__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__712155__.empty__712155__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__712155__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__712155__.build_edit_mode .item:first-child {display:block}

